Bug 94443 - New port: sysutils/fuser POSIX fuser utility for FreeBSD
Summary: New port: sysutils/fuser POSIX fuser utility for FreeBSD
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-14 11:40 UTC by Stanislav Sedov
Modified: 2006-03-20 15:48 UTC (History)
1 user (show)

See Also:


Attachments
fuser.shar (2.67 KB, text/plain)
2006-03-14 11:40 UTC, Stanislav Sedov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-03-14 11:40:15 UTC
	POSIX fuser utility is missing on FreeBSD.
Comment 1 Edwin Groothuis freebsd_committer 2006-03-14 11:44:10 UTC
Class Changed
From-To: sw-bug->change-request

Fix category (new ports should be change-requests)
Comment 2 Emanuel Haupt freebsd_committer 2006-03-15 15:10:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 3 Emanuel Haupt freebsd_committer 2006-03-15 15:22:33 UTC
The distfile is unfetchable:

# date; make fetch
Wed Mar 15 16:22:12 CET 2006
=> fuser-1142334561.tar.bz2 doesn't seem to exist in /usr/distfiles/.
=> Attempting to fetch from http://mbsd.msk.ru/dist/.
fetch: http://mbsd.msk.ru/dist/fuser-1142334561.tar.bz2: Not Found
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/.
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/fuser-1142334561.tar.bz2: File unavailable (e.g., file not found, no access)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/distfiles/ and try again.
*** Error code 1

Stop in /usr/local/space/portstrees/FreeBSD/ports/sysutils/fuser.

Can you provide an alternative location?

Emanuel

-- 
GnuPG key id: 0x55E67774         Download: http://pgp.mit.edu:11371
Key fingerprint: 17B3 FD8F BA68 4AB4 10FD  A9D1 AD52 6588 55E6 7774
Comment 4 Emanuel Haupt freebsd_committer 2006-03-15 21:23:58 UTC
State Changed
From-To: open->feedback

Awaiting maintainer feedback.
Comment 5 Emanuel Haupt freebsd_committer 2006-03-19 19:31:16 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 6 Emanuel Haupt freebsd_committer 2006-03-20 15:48:10 UTC
State Changed
From-To: open->closed

New port added with minor modifications, thanks!